const num = {
  namespaced: true,
  state: {
    num: {
      num: 0
    }
  },
  mutations: {
    GETNUM (state, data) {
      console.log(state, data)
      state.num = data
    }
  },
  actions: {
    getNum ({ commit }, val) {
      commit('GETNUM', val)
    }
  },
  getters: {}
}
export default num
